body{background:#f9f9f9;}
.main-box{
	width:998px;
	background:#fff;
	margin:10px 0;
	padding-bottom:10px;
	border:1px solid #dddddd;
	overflow:hidden;
}
.focus-left {
	width:710px;
	margin:10px 0;
	float:left;
	overflow:hidden
}
.focus-left #playBox{ 
	width:690px;
	height:360px;
}
.focus-left #playBox .oUlplay li img{
	width:690px; 
	height:360px;
}
.focus-left #playBox .pre{
	top:150px;
}
.focus-left #playBox .next{
	top:150px;
}
.focus-left .smalltitle {
	width:690px;
}
.focus-right {
	width:270px;
	height:360px;
	border:1px dashed #dedede;
	margin:10px 10px 0 0;
	float:right;
	overflow:hidden
}
.focus-right ul {
	width:270px;
	overflow:hidden
}
.focus-right ul li {
	width:127px;
	height:84px;
	margin:5px 0 0 5px;
	float:left;
	overflow:hidden
}
.focus-right ul li img {
	width:127px;
	height:84px;
	overflow:hidden;
	background:url(../images/lazyload.gif) no-repeat scroll center center transparent;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in
}
.focus-right ul li:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2)
}
.tj-box{
	margin-top:10px;
	padding:0 10px;
}
.tj-con{
	padding-top:10px;
	overflow: hidden;
}
.tj-con ul li{
	float:left;
	width:120px;
	height:168px;
	display:inline;
	padding:10px 0;
	margin-right:23px;
	overflow: hidden;
}
.cnt-box{
	margin-top:10px;
}
.channel-box{
	width:712px;
	float:left;
}
.channel-list{
	padding:10px 10px 0 10px;
	overflow: hidden;
}
.channel-pic{
	padding:10px 0;
	
	overflow: hidden;
}
.channel-pic ul li{
	float:left;
	width:120px;
	height:168px;
	display:inline;
	padding:10px 0;
	margin-right:23px;
	overflow: hidden;
}
.channel-txt{
	padding:10px 0;
	overflow:hidden;
	border-top:1px dashed #dedede;
}
.channel-txt ul li{
	width:120px;
	overflow:hidden;
	height:24px;
	line-height:24px;
	float:left;
	margin-right:23px;
	display:inline;
}
.sider-box{
	width:250px;
	padding-right:10px;
	float:right;
	overflow:hidden;
}
.rank-box{
	margin-top:10px;
	width: 230px;
	padding:0 10px;
	overflow:hidden;
	border: 1px solid #eee;
	background:#FCFCFC;
}
.r-top{
	overflow: hidden;
	height: 35px;
	line-height: 35px;
}
.r-top h3 {
	font-size: 14px;
	font-weight: 700;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	border-bottom:1px dotted #ddd;
	color: #f60;
}
.r-con a{
	line-height:150%;
}
.r-con ul li{
	line-height: 32px;
	overflow: hidden;
	border-top: 1px dotted #ddd;
}
.r-con span{
	float: right;
	color: #999;
	font-size: 11px;
}
.r-con em{
	color: #3F59B3;
	margin-right: 7px;
	font-style: italic;
	font-weight: 700;
}
.img-list{
	padding:10px 9px;
	overflow:hidden;
}
.img-list ul li{
	float:left;
	width:120px;
	height:192px;
	display:inline;
	padding-top:10px;
	margin:0 10px;
	overflow: hidden;
}
.img-list h5 {
	width: 120px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	overflow: hidden;
	text-align:center;
	margin-top: 4px;
	font-weight:normal;
}
.list-l{
	margin-top:10px;
	float:left;
	display:inline;
	background:#fff;
	width:670px;
	border:1px solid #dddddd;
}
.list-l ul{
	overflow:hidden;
	margin-bottom:20px;
}
.list-l ul li{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	border: 1px solid #eee;
	padding: 10px;
	background:#F5F5F5;
	display:inline;
}
.list-l h3{
	font-size: 16px;
	font-weight: 700;
	color: #080;
	height: 35px;
	line-height: 36px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd;
}
.list-l h5{
	width: 120px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	overflow: hidden;
	margin-top: 4px;
	font-weight:normal;
}
.list-l .date {
	color:#969696;
	margin-top:3px;
}
.pages {
	margin-bottom:20px;
	text-align:center;
	height:22px;
	*height:23px;
	overflow:hidden;
	font-family:Arial,Helvetica,sans-serif
}
.pages a,.pages span {
	height:20px;
	line-height:20px;
	display:inline-block;
	text-align:center;
	margin:0 1px;
	padding:0 8px;
	color:#666;
	overflow:hidden;
	vertical-align:middle;
	border:1px solid #e9e9e9;
	background:#e9e9e9;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px
}
.pages a:hover {
	color:#390;
	font-weight:bold;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #e0e0e0
}
.pages span.current {
	color:#fff;
	font-weight:bold;
	border:1px solid #787878;
	background:#787878
}
.pages span.disabled {
	filter:alpha(opacity=50);
	opacity:0.5
}
.list-r{
	float:right;
	width:300px;
	overflow:hidden;
}
.baidu-share{
	margin-top:10px;
	width:278px;
	overflow:hidden;
	border:1px solid #e1e1e1;
	padding:10px;
	background: #fff;
}
.baidu-share h5{
	margin-bottom:5px;
	font-weight:normal;
}
.list-r .rank-box{
	width:278px;
}
.article-title {
	height:40px;
	line-height:40px;
	padding:0 19px;
	font-size: 21px;
	color: #2c2c2c;
}
.top-info{
	padding:0 19px;
	margin-bottom:20px;
}
.content{
	margin:20px 19px 0 19px;;
	overflow:hidden;	
}
.cnt-img{
	position:relative;
	text-align:center;
	margin-bottom:10px;
}
.cnt-txt{
	width:80%;
	margin:0 auto;
	font-family:"微软雅黑";
	font-size:14px;
	padding:20px 0;
}
.d-pre{
	width:20%;	
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	_background:#fff;
	cursor:pointer;
	opacity: 0;
	filter: Alpha(Opacity=0);
	/* 修复ie6 height:100%计算失效 */
	_height:expression(document.getElementById('cnt-img').offsetHeight+"px");
}
.i-pre{
	position:absolute;
	top:45%;
	width:45px;
	height:45px;
	left:0;
	cursor:pointer;
	background:url(../images/l.png) no-repeat;
	_top:expression(document.getElementById('cnt-img').offsetHeight/2+"px");
}
.d-next{
	width:20%;	
	height:100%;
	position:absolute;
	right:0;
	_right:19px;
	top:0;
	z-index:2;
	_background: #fff;
	cursor:pointer;
	opacity: 0;
	filter: Alpha(Opacity=0);
	_height:expression(document.getElementById('cnt-img').offsetHeight+"px");
}
.i-next{
	position:absolute;
	top:45%;
	width:45px;
	height:45px;
	right:0;
	_right:19px;
	cursor:pointer;
	background:url(../images/r.png) no-repeat;
	_top:expression(document.getElementById('cnt-img').offsetHeight/2+"px");
}
.baidu-tool{
	padding:10px 10px 0 19px;
}
.baidu-tool .share{
	width:600px;
	float:left;
}
.baidu-tool .like{
	width:105px;
	float:right;
}
.comment-l{
	width:660px;
	margin:10px;
	display:inline;
	float:left
}
.comment-r {
	width:300px;
	margin:0 10px 10px 0;
	display:inline;
	float:right
}
#end {
	width:858px;
	height:532px;
	padding:20px;
	background:#1C1C1C;
	position:absolute;
	left:50%;
	top:120%;
	margin-left:-449px;
	margin-top:-266px;
	border:1px solid #ddd;
	z-index:998;
	text-align:left;
	display:none;
}
.endMain {
	width:602px;
	height:532px;
	float:left;
	border-right:1px dashed #ddd
}
.endMain .hd {
	padding-left:10px
}
.endMain h2 {
	font-size:18px;
	line-height:22px;
	color:#FFF
}
.endMain .bd {
	padding-top:24px
}
.endMain li {
	float:left;
	width:139px;
	height:152px;
	text-align:center;
	border:1px solid #454545;
	margin:0 5px 5px 0
}
.endMain li img {
	display:block;
	height:92px;
	margin:0px auto;
	overflow:hidden;
	width:122px;
	background:url(../images/lazyload.gif) no-repeat center center;
	margin-top:8px
}
.endMain li a {
	display:block;
	color:#C4C4C4;
	font-size:12px;
	text-decoration:none;
	width:122px;
	text-align:left;
	margin:0 auto;
	margin-top:9px
}
.endMain li .lastTxt {
	margin-top:5px;
	line-height:18px
}
.endSider {
	width:235px;
	float:right;
	padding-top:17px
}
.endCon {
	margin-bottom:45px
}
.endCon a {
	width:112px;
	height:30px;
	font-family:"Microsoft YaHei";
	font-weight:700;
	line-height:30px;
	font-size:14px
}
.endBtn {
	margin-top:13px
}
.endBtn .btnReplay {
	border:1px solid #454545;
	width:82px;
	font-size:12px;
	background:#161616;
	color:#333333;
	text-align:center;
	border-radius:3px;
	float:left
}
.endBtn .btnEnter {
	border:1px solid #0A3B8C;
	width:82px;
	font-size:12px;
	background:#0A3B8C;
	color:#fff;
	text-align:center;
	border-radius:3px;
	margin-left:20px;
	float:left
}
.endSider h2 {
	font-size:20px;
	color:#fff;
	line-height:28px;
	height:59px
}
#lastAD {
	width:564px;
	height:362px;
	position:absolute;
	display:none
}
#mask {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
	background:#fff;
	display:none
}
.lastClose {
	position:absolute;
	right:8px;
	top:8px;
	width:14px;
	height:14px;
	background:url(../images/lastClose.png) no-repeat
}
.lastClose:hover {
	background:url(../images/lastClose1.png) no-repeat
}
.cnt-img img{
	margin: 0 auto;
	padding-bottom:10px;
	max-width: 100%;
	display: block;
	height: auto;
	_width:expression(onload=function(){this.style.width=(this.offsetWidth >960)?"960px":"auto"});
}
